locked
Expression Blend 3 + Sketchflow Installation Error on Windows 7 Ultimate x86 RRS feed

  • Question

  • Did any one face this issue.
    Unable to Install Expression Blend 3 + Sketchflow on Windows 7 Ultimate x86.
    All other products Expression Web3, Designer 3, Encoder 3 installed sucessfully.
    Error log showing as below.

    An error occurred installing the WPFToolkit.msi package. Error: WPF Toolkit requires .NET Framework 3.5 SP1..

    Windows 7 SDK + DotNet 3.5 SP1 also installed on my PC
    Any help will be highly appreciated.

    Thanks in advance.
    Saturday, February 20, 2010 3:55 AM

Answers

All replies

  • After a long goggling, i found 1 valuable article
    Please see
    http://peterblomqvist.blogspot.com/2009/12/installing-wpf-toolkit-june-2009-on.html
    Yes this really works.
    • Marked as answer by uskumar Saturday, February 20, 2010 5:43 AM
    Saturday, February 20, 2010 5:37 AM
  • After a long goggling, i found 1 valuable article
    Please see
    http://peterblomqvist.blogspot.com/2009/12/installing-wpf-toolkit-june-2009-on.html
    Yes this really works.

    wwwhhhaaaaoooo....... after a long googeling too... i found 1 interesting post... yours :
    big big big thanks....
    no way to install the expression blend 3 on win7 before (WPFToolkit / .net-framework 3.5 problem)
    Tuesday, March 16, 2010 4:02 PM
  • After a long googeling and bing,I think I have found a good answer from this post,but the essential article link doesn't work(2010-04-01 08:58 at china)

    Just because It is April fool day? :(

    OMG!Can anyone put the article content in this post?because our government block the "blogspot.com"

    :(

    Living in the biggest country-scale LAN is really a great pity!

    Using a slow proxy,I finnally read the article.

    To find a usable proxy without ad is really a hard job....(2010-04-01 10:35)

    Following the guid,I download the "Microsoft Platform SDK" I can't find Orca

    Then after following some link,I download the "winsdk_web.exe"

    I will try and tell you the answer...hours later I will be back

    ------------------------------------------------------------------------------------------------

    Oh!Yes!Success!

    With the solution in the article,I give another solution:

    download the "WPFToolkit.msi(1,423kb) " I fixed using the author's method.(Or you can fix it by your self using Microsoft's "Orca(2,191kb)")

    First install the WPTookkit.msi

    Second install Microsoft's software depend on it

    Good Luck!

    • Edited by iWannaMe Thursday, April 1, 2010 5:09 AM Problem solved
    Thursday, April 1, 2010 12:58 AM
  • hi.. i tried to install Expression Studio 3 on my comp.. it gave me an error which told.. Microsoft .Net Framework 3.5 SP1 not installed.. so i tried to install that first..while installing 3.5 sp1 i encountered another error quoting.."[06/10/10,20:43:14] Microsoft .NET Framework 2.0SP1 (CBS): [2] Error: Installation failed for component Microsoft .NET Framework 2.0SP1 (CBS). MSI returned error code 5
    [06/10/10,20:44:33] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0SP1 (CBS) is not installed."

    pls help..!!

    ps: i'm using vista 32 bit..

    Thursday, June 10, 2010 5:32 PM